
<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2015 MailBeez
	
*/

mh_define('MAILBEEZ_TOUR_INTRO_TITLE', 'Introduction to the MailBeez System');
mh_define('MAILBEEZ_TOUR_INTRO_DESCRIPTION', 'Take the Introduction Tour');


mh_define('MH_TOUR_INTRO_TITLE_DASHBOARD', mh_lng('MH_TAB_HOME'));
mh_define('MH_TOUR_INTRO_CONTENT_DASHBOARD', 'All features of the MailBeez system are grouped into tabs. The MailBeez Dashboard is the first tab - the \'startpage\' - of MailBeez<hr>The dashboard gives you a quick overview of the most important information and KPIs');

mh_define('MH_TOUR_INTRO_TITLE_MAILBEEZ', mh_lng('MH_TAB_MAILBEEZ'));
mh_define('MH_TOUR_INTRO_CONTENT_MAILBEEZ', 'The second tab groups all MailBeez Modules<hr>There are different types of MailBeez modules to send out emails but also for performing different service tasks.');

mh_define('MH_TOUR_INTRO_TITLE_FILTERBEEZ', mh_lng('MH_TAB_FILTER'));
mh_define('MH_TOUR_INTRO_CONTENT_FILTERBEEZ', 'The third tab holds ' . mh_lng('MH_TAB_FILTER') . ' modules.<hr>These modules typically enhance the MailBeez platform rather than providing stand-alone functionalities: E.g. the customer group filter allows you to configure, which modules should be active for which customer group.');

mh_define('MH_TOUR_INTRO_TITLE_REPORTBEEZ', mh_lng('MH_TAB_REPORT'));
mh_define('MH_TOUR_INTRO_CONTENT_REPORTBEEZ', 'Guess what - the tab \'' . mh_lng('MH_TAB_REPORT') . '\' groups modules for generating a range of reports.<hr>Many reports are directly accessible through the dashboard.');

mh_define('MH_TOUR_INTRO_TITLE_CONFIGBEEZ', mh_lng('MH_TAB_CONFIGURATION'));
mh_define('MH_TOUR_INTRO_CONTENT_CONFIGBEEZ', 'the tab \'' . mh_lng('MH_TAB_CONFIGURATION') . '\' groups all configuratin settings<hr>These are common settings of the MailBeez System, e.g. you can configure whether MailBeez should use the store\'s mail function, the certified Email server of MailBeez.Email or your custom SMTP server to send out emails.');

mh_define('MH_TOUR_INTRO_TITLE_ABOUT', mh_lng('MH_TAB_ABOUT'));
mh_define('MH_TOUR_INTRO_CONTENT_ABOUT', 'A boring one - just showing a couple of system information.');

mh_define('MH_TOUR_INTRO_TITLE_TOUR', 'Tour');
mh_define('MH_TOUR_INTRO_CONTENT_TOUR', 'You might have already guessed - in this tab you find all MailBeez Tours<hr>You will easily see when new tours are added by future updates as the number bubble shows how many tours you still need to take.');

mh_define('MH_TOUR_INTRO_TITLE_PRO', mh_lng('MAILBEEZ_MAILHIVE_CLOUDLOADER_SELECT_PACKAGE_BUTTON'));
mh_define('MH_TOUR_INTRO_CONTENT_PRO', 'With a click on \'' . mh_lng('MAILBEEZ_MAILHIVE_CLOUDLOADER_SELECT_PACKAGE_BUTTON') . '\' you can easily upgrade to the professional version of MailBeez<hr>After signing up for the matching subscription all advanced addons are transferred and ready to install and configured. Updates can be applied here as well - you will see a notice in case there is a new version available');

